Package org.eigenbase.xom

# Interface Any

public interface Any
An element which has 'Any' content.

Since:
  31 October, 2001
Version:
  $Id: //open/util/resgen/src/org/eigenbase/xom/Any.java#3 $
Author:
  jhyde

## Method Summary

Modifier and Type
Method
Description
`NodeDef[]`
`getChildren()`
`void`
`setChildren(NodeDef[] children)`

## Method Details

### getChildren

NodeDef[] getChildren()

### setChildren

void setChildren(NodeDef[] children)